Kerbal Space Program - Bug #9726

Crash while in space viewing map
05/13/2016 08:16 PM - doggonemess

Status: Unity Bug Start date: 05/13/2016
Severity: Low % Done: 100%
Assignee:

Category: Application

Target version:

Version: 1.1.2 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

The game crashed while | was paused in space while viewing the map screen. The computer turned off the monitors (power saving
option, | guess) and when | came back to the game it had the 'oops' window. | have a crash report.

History
#1 - 05/13/2016 09:05 PM - smjjames
Sounds a lot like http: .kerbal rogram.com/i 231. It's an Unity bug though....

#3 - 07/17/2016 09:56 AM - TriggerAu

- Status changed from New to Needs Clarification

#4 - 10/13/2016 11:59 AM - sal_vager

- Category changed from Application to 368

- Status changed from Needs Clarification to Unity Bug
- % Done changed from 0 to 100

Sorry but the Unity engine doesn't like to resume from suspend or hibernation, it's not something we can fix.

Files

2016-05-13_130018.zip 311 KB 05/13/2016 doggonemess
